jQuery(document).ready(function() {

			jQuery(function() {
					"use strict";
          jQuery( "#xstartdate" ).datepicker({
                      changeMonth: true,
                      changeYear: true,
                      dateFormat: "m/d/yy"
                    });

					 jQuery( "#xenddate" ).datepicker({
                      changeMonth: true,
                      changeYear: true,
                      dateFormat: "m/d/yy"
                    });


           });

});
